--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the registered command from the command name.
full_name: Gem::CommandManager#[]
is_singleton: false
name: "[]"
params: (command_name)
visibility: public
